.wallpaper-container{
    width: 1300px;
    position: relative;
    color: #353c47;
    background: white;
    margin: 0 auto;
    margin-top: 40px;
    padding: 50px;

    -moz-box-shadow: 0 0 30px rgb(0, 0, 0);
    -webkit-box-shadow: 0 0 30px rgb(0, 0, 0);
    box-shadow: 0 0 30px rgb(0, 0, 0);
}

h1 {
    font-weight: bold;
    text-align: center;
    border-bottom: 5px solid #00c6ff;
    font-size: 50px;
}

h2 {
    font-weight: bold;
    text-align: center;
}

.search-aid {
    border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.wallpaper-holder {
    padding: 0px;
}

.wallpaper-holder {
    display: grid;
    padding: 0px;
    font-weight: bold;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.wallpaper-holder img {
    width: 100%;
    cursor: pointer;
}

.wallpaper-holder a {
    overflow: hidden;
}

.wallpaper-holder a img {
    width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
    
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}

.wallpaper-holder a:hover img{
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.wallpaper-card > a > div {
    color: #353c47;
    position: relative;
    background-color: white;
    padding: 0px;
}

.wallpaper-card > a > div:hover > h2 {
    background-color: rgb(33, 33, 33, .90);
}

.wallpaper-card img {
    width: 100%;
    vertical-align: bottom;
}


@media all and ( min-width: 1201px ) {    
}


@media all and ( max-width: 1200px ) {
    .wallpaper-container{
        width: 100%;
    }
}

@media all and ( max-width: 768px ) {
    .wallpaper-container{
        width: 100%;
        padding: 0px;
    }

    .wallpaper-holder {
        display: grid;
        font-weight: bold;
        grid-template-columns: 1fr;
        gap: 30px;
    }
}